body {
  background: #fafafa;
  color: #00112b;
  font-family: 'LiberationSerif', serif;
  margin: 0 185px 0 230px;
  text-align: justify;
}

h1 {
  font-size: 2.3em;
  font-style: italic;
}

p {
  font-size: 1.5em;
}

ul {
  list-style-type: none;
  font-family: sans-serif;
  font-size: 1.5em;
  padding-left: 0.8em;
}

a {
  text-decoration: none;
  color: #333;
}

a:hover {
  color: #0066ff;
}

#menu, #social {
  background: #f2f2f2;
  position: fixed;
  top:0;
  height: 100%;
}

#menu {
  left:0;
  width: 184px;
}

#menu h2 {
  font-size: 0.9em;
  font-size: 0.8em;
  margin: 0;
  font-weight: normal;
  padding-left: 1em;
}

#menu li {
  text-align: left;
  width: 150px;
}

#social {
  right:0;
}

#buttons {
  margin: 1em 0.5em 2em 0.4em;
}
.fb-like {
  margin-bottom: 0.7em;
}

.content-list {
 font-size: 1.2em; 
 list-style-type: circle;
}

.obra a {
  color: #003380;
}

.obra a:hover {
  color: #0066ff;
}

/*Button*/
.button {
  height: 2em;
  width: 2em;
  font-size: 2.1em;
  background: #858584;
  background: -moz-linear-gradient(top, #858584 0%, #b3b3b3 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#858584), color-stop(100%,#b3b3b3));
  background: -webkit-linear-gradient(top, #858584 0%,#b3b3b3 100%);
  background: -o-linear-gradient(top, #858584 0%,#b3b3b3 100%);
  background: -ms-linear-gradient(top, #858584 0%,#b3b3b3 100%);
  background: linear-gradient(to bottom, #858584 0%,#b3b3b3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#858584', endColorstr='#b3b3b3',GradientType=0 );
  display: block;
  border-radius: 0.4em;
  position: fixed;
  bottom: 5%;
  z-index: 1;
}

.button:hover {
  background: #2a4c7f;
  background: -moz-linear-gradient(top, #2a4c7f 0%, #407cd6 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a4c7f), color-stop(100%,#407cd6));
  background: -webkit-linear-gradient(top, #2a4c7f 0%,#407cd6 100%);
  background: -o-linear-gradient(top, #2a4c7f 0%,#407cd6 100%);
  background: -ms-linear-gradient(top, #2a4c7f 0%,#407cd6 100%);
  background: linear-gradient(to bottom, #2a4c7f 0%,#407cd6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a4c7f', endColorstr='#407cd6',GradientType=0 );
}

.button div {
  height: 2em;
  width: 2em;
  background: #fafafa;
  background: -moz-linear-gradient(top, #fafafa 0%, #f2f2f2 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#f2f2f2));
  background: -webkit-linear-gradient(top, #fafafa 0%,#f2f2f2 100%);
  background: -o-linear-gradient(top, #fafafa 0%,#f2f2f2 100%);
  background: -ms-linear-gradient(top, #fafafa 0%,#f2f2f2 100%);
  background: linear-gradient(to bottom, #fafafa 0%,#f2f2f2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#f2f2f2',GradientType=0 );
  margin: 0 auto;
  border-radius: 0.4em;
  font-size: 0.95em;
}

.button div:active {
  background: #cecece;
  background: -moz-linear-gradient(top, #cecece 0%, #f4f4f4 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cecece), color-stop(100%,#f4f4f4));
  background: -webkit-linear-gradient(top, #cecece 0%,#f4f4f4 100%);
  background: -o-linear-gradient(top, #cecece 0%,#f4f4f4 100%);
  background: -ms-linear-gradient(top, #cecece 0%,#f4f4f4 100%);
  background: linear-gradient(to bottom, #cecece 0%,#f4f4f4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cecece', endColorstr='#f4f4f4',GradientType=0 );
}

.button img {
  height: 1.4em;
  margin: 0 auto 0 auto;
  display: block;
  padding-top: 0.1em;
}

.button p {
  font-family: sans-serif;
  font-size: 0.4em;
  color: #909090;
  text-align: center;
  margin: 0;
  text-shadow: 0.03em 0.03em #fcfcfc;
}

#anterior {
  left: 131px;
}

#siguiente {
  right: 100px;
}

#nav {
  position: fixed;
  bottom: 1em;
}